public class Tirada {
    private final Ficha ficha;
    private final ExtremoMesa extremoMesa;
    public Tirada(Ficha ficha, ExtremoMesa extremoMesa) {
        this.ficha = ficha;
        this.extremoMesa = extremoMesa;
    }
    public Ficha getFicha() {
        return ficha;
    }
    public ExtremoMesa getExtremoMesa() {
        return extremoMesa;
    }
    public String toString() {
        String s = "" + ficha + extremoMesa;
        return s;
    }
}
